<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Prepositions exercises</title><task>Use the arrow to choose the best word or  phrase for each space.</task></head><body>
<item desc="1"><text>This software is used </text><choice_g><choice>between</choice><choice>beyond</choice><choice correct="y">in</choice><choice>through</choice></choice_g><text> banking.</text></item>
<item desc="2"><text>The palace is closed </text><choice_g><choice>across</choice><choice>around</choice><choice correct="y">for</choice><choice>in</choice></choice_g><text> restoration.</text></item>
<item desc="3"><text>All they talk </text><choice_g><choice correct="y">about</choice><choice>across</choice><choice>at</choice><choice>under</choice></choice_g><text> is clothes.</text></item>
<item desc="4"><text>He suddenly exploded </text><choice_g><choice>between</choice><choice>by</choice><choice correct="y">into</choice><choice>off</choice></choice_g><text> action.</text></item>
<item desc="5"><text>He kept throwing nervous glances </text><choice_g><choice>among</choice><choice>around</choice><choice correct="y">over</choice><choice>toward</choice></choice_g><text> his shoulder.</text></item>
<item desc="6"><text>I called to remind him </text><choice_g><choice correct="y">about</choice><choice>across</choice><choice>over</choice><choice>to</choice></choice_g><text> the party.</text></item>
<item desc="7"><text>He was relaxing </text><choice_g><choice>behind</choice><choice>from</choice><choice correct="y">on</choice><choice>through</choice></choice_g><text> the couch with a book.</text></item>
<item desc="8"><text>His evidence weighed strongly </text><choice_g><choice>by</choice><choice>of</choice><choice>to</choice><choice correct="y">with</choice></choice_g><text> the judge.</text></item>
</body></exercise></batch>

